<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Webpack App</title>
    <script src="https://kit.fontawesome.com/3e1f3efdae.js" crossorigin="anonymous"></script>
<link href="main.css" rel="stylesheet"></head>

<body>
    <div class="loader">
    <img src="imgs/preloader.4690f843f0bc13f53cba29d9385d3c24.gif" alt="Loading..." />
</div>

<link href="https://fonts.googleapis.com/css?family=Lato:400,700&display=swap" rel="stylesheet">

    <header class="header-z-c1 fixed-top">
  <div class="logo-z-c1">
    <a href="#" class="logo-z-c1-link">
      <img src="imgs/logoOKRs.945e679b212e693d2133c9b5ac10aac7.png" alt="" class="logo-z-c1-image">
    </a>
  </div>
  <nav class="position-relative">
    <ul class="list-group-z-c2">
      <li class="list-group-z-c2-item">
        <a href="" class="list-group-z-c2-link">
          <div class="position-relative m-auto">
            <img src="imgs/cart.5c50cb6cb1ed6a8a3a248d57da8143cb.svg" alt="" class="list-group-z-c2-icon" />
            <div
              class="badge-z-c2 position-absolute"
              style="top: -7.5px; left: 60%;"
            >
              1
            </div>
          </div>
        </a>
      </li>
      <li class="list-group-z-c2-item">
        <a href="" class="list-group-z-c2-link">
          <div class="position-relative m-auto">
            <img src="imgs/star.ebebd5f760edef28cc088eb2821335a0.svg" alt="" class="list-group-z-c2-icon" />
            <div
              class="badge-z-c2 position-absolute"
              style="top: -7.5px; left: 60%;"
            >
              99+
            </div>
          </div>
        </a>
      </li>
      <li class="list-group-z-c2-item" style="position: relative;">
        <div class="dropdown" style="margin:auto;">
          <!-- <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Dropdown button
          </button> -->
          <div data-toggle="dropdown">
            <div class="list-group-z-c2-link" >
              <div class="position-relative m-auto">
                <img src="imgs/alert.12ad4628acaf82d08813e9dbcc9993a1.svg" alt="" class="list-group-z-c2-icon" />
                <div
                  class="badge-z-c2 position-absolute"
                  style="top: -7.5px; left: 60%;"
                >
                  99+
                </div>
              </div>
            </div>
          </div> 

          <div class="dropdown-menu notification keepopen">
              <div class="notification-header">
                <div class="notification-title">
                  Notification
                </div>
              </div>
              <div class="notification-body">
                <div class="notification-list">
                  <ul>
                    <li>
                      <div class="notification-list-avatar" style="
                      background-image: url('https://thethaiger.com/wp-content/uploads/2020/03/dan-mang-du-trend-thiet-ke-avatar-du-kieu-day-mau-sac-tu-anh-mac-dinh-f628f7fd.jpg');">
                      </div>
                      <div class="notification-list-right">
                        <div class="notification-list-content">
                          Phiêu Bạt  đã phản hồi kết quả then chốt Trần Thị Phiêu Du trong buổi checkin (5 <svg xmlns="http://www.w3.org/2000/svg" width="14.319" height="13.655" viewBox="0 0 14.319 13.655">
                            <path id="Path_615" data-name="Path 615" d="M63.529,20.624l-4.638-.43-1.842-4.278a.372.372,0,0,0-.683,0l-1.842,4.278-4.638.43a.372.372,0,0,0-.211.649l3.5,3.074L52.15,28.892a.372.372,0,0,0,.552.4l4.005-2.378,4.005,2.378a.372.372,0,0,0,.552-.4l-1.024-4.544,3.5-3.074A.372.372,0,0,0,63.529,20.624Z" transform="translate(-49.548 -15.691)" fill="#ff994b"/>
                          </svg>
                           )
                        </div>
                        <div class="notification-list-date">30 phút trước</div>
                      </div>
                    </li>
                    <li>
                      <div class="notification-list-avatar" style="
                      background-image: url('https://thethaiger.com/wp-content/uploads/2020/03/dan-mang-du-trend-thiet-ke-avatar-du-kieu-day-mau-sac-tu-anh-mac-dinh-f628f7fd.jpg');">
                      </div>
                      <div class="notification-list-right">
                        <div class="notification-list-content">
                          Phiêu Bạt  đã phản hồi kết quả then chốt Trần Thị Phiêu Du trong buổi checkin (5 <svg xmlns="http://www.w3.org/2000/svg" width="14.319" height="13.655" viewBox="0 0 14.319 13.655">
                            <path id="Path_615" data-name="Path 615" d="M63.529,20.624l-4.638-.43-1.842-4.278a.372.372,0,0,0-.683,0l-1.842,4.278-4.638.43a.372.372,0,0,0-.211.649l3.5,3.074L52.15,28.892a.372.372,0,0,0,.552.4l4.005-2.378,4.005,2.378a.372.372,0,0,0,.552-.4l-1.024-4.544,3.5-3.074A.372.372,0,0,0,63.529,20.624Z" transform="translate(-49.548 -15.691)" fill="#ff994b"/>
                          </svg>
                           )
                        </div>
                        <div class="notification-list-date">30 phút trước</div>
                      </div>
                    </li>
                    <li>
                      <div class="notification-list-avatar" style="
                      background-image: url('https://thethaiger.com/wp-content/uploads/2020/03/dan-mang-du-trend-thiet-ke-avatar-du-kieu-day-mau-sac-tu-anh-mac-dinh-f628f7fd.jpg');">
                      </div>
                      <div class="notification-list-right">
                        <div class="notification-list-content">
                          Phiêu Bạt  đã phản hồi kết quả then chốt Trần Thị Phiêu Du trong buổi checkin (5 <svg xmlns="http://www.w3.org/2000/svg" width="14.319" height="13.655" viewBox="0 0 14.319 13.655">
                            <path id="Path_615" data-name="Path 615" d="M63.529,20.624l-4.638-.43-1.842-4.278a.372.372,0,0,0-.683,0l-1.842,4.278-4.638.43a.372.372,0,0,0-.211.649l3.5,3.074L52.15,28.892a.372.372,0,0,0,.552.4l4.005-2.378,4.005,2.378a.372.372,0,0,0,.552-.4l-1.024-4.544,3.5-3.074A.372.372,0,0,0,63.529,20.624Z" transform="translate(-49.548 -15.691)" fill="#ff994b"/>
                          </svg>
                           )
                        </div>
                        <div class="notification-list-date">30 phút trước</div>
                      </div>
                    </li>     
                  </ul>
                </div>
              </div>
              <div class="notification-footer">
                <a href="">Xem tất cả</a>
              </div>
          </div>
        </div>
        <!-- <div class="dropdown">
          <div class="list-group-z-c2-link" data-toggle="dropdown">
            <div class="position-relative m-auto">
              <img src="imgs/alert.12ad4628acaf82d08813e9dbcc9993a1.svg" alt="" class="list-group-z-c2-icon" />
              <div
                class="badge-z-c2 position-absolute"
                style="top: -7.5px; left: 60%;"
              >
                99+
              </div>
            </div>
          </div>

        </div> -->
      </li>
      <li class="list-group-z-c2-item mr-3">
        <a href="" class="list-group-z-c2-link">
          <div class="avatar-z-c4">
            <div
              class="avatar-z-c4-image"
              style="
                background-image: url('https://thethaiger.com/wp-content/uploads/2020/03/dan-mang-du-trend-thiet-ke-avatar-du-kieu-day-mau-sac-tu-anh-mac-dinh-f628f7fd.jpg');
              "
            ></div>
            <div class="avatar-z-c4-online"></div>
          </div>
        </a>
      </li>
      <li class="list-group-z-c2-item m-0 position-relative header-z-c1-name">
        <a href="" class="list-group-z-c2-link position-relative header-z-c1-name-label">
          Trần Thị Phiêu Du
          <i
            class="fas fa-sort-down position-relative"
            style="right: -3.5px; top: -3.5px; color: #8ea4c6;"
          ></i>

        </a>
      </li>
    </ul>
    <div class="dropdown-menu header-z-c1-name-menu" aria-labelledby="dropdownMenuLink">
      <a class="dropdown-item" href="#"
        ><i class="fas fa-user mr-2"></i> Thông tin tài khoản</a
      >
      <a class="dropdown-item" href="#"
        ><i class="fas fa-sign-out-alt mr-2"></i> Đăng xuất</a
      >
    </div>
  </nav>
</header>

    <div class="container-z-c4" style="margin-top: 47px;min-height: calc(100vh - 101px);">
        <nav class="x-nav">
    <ul class="x1-nav">
        <li class="x1-nav-item">
            <a href="#" class="x1-nav-link active">
                <div class="x1-nav-icon active">
                    <svg xmlns="http://www.w3.org/2000/svg" width="40" height="40" viewBox="0 0 40 40">
                        <g id="_1" data-name="1" transform="translate(-40 -165)">
                            <path id="i"
                                d="M64.243,205a2.154,2.154,0,0,1-2.156-2.148V189.3a2.153,2.153,0,0,1,2.156-2.147h13.6A2.153,2.153,0,0,1,80,189.3v13.557A2.154,2.154,0,0,1,77.846,205Zm-22.088,0A2.154,2.154,0,0,1,40,202.852V189.3a2.153,2.153,0,0,1,2.156-2.147h13.6a2.153,2.153,0,0,1,2.155,2.147v13.557A2.154,2.154,0,0,1,55.758,205Zm22.088-22.148a2.153,2.153,0,0,1-2.156-2.147V167.148A2.154,2.154,0,0,1,64.243,165h13.6A2.154,2.154,0,0,1,80,167.148V180.7a2.153,2.153,0,0,1-2.155,2.147Zm-22.088,0A2.153,2.153,0,0,1,40,180.7V167.148A2.154,2.154,0,0,1,42.155,165h13.6a2.154,2.154,0,0,1,2.155,2.148V180.7a2.153,2.153,0,0,1-2.155,2.147Z"
                                fill="#8ea4c6" />
                        </g>
                    </svg>
                    <br>
                    Dashboard
                </div>
            </a>
        </li>
        <li class="x1-nav-item">
            <a href="#" class="x1-nav-link">
                <div class="x1-nav-icon">
                    <svg xmlns="http://www.w3.org/2000/svg" width="45.965" height="45.965" viewBox="0 0 45.965 45.965">
                        <g id="implement" transform="translate(0 0)">
                            <path id="Path_506" data-name="Path 506" d="M256,336h8.208v4.925H256Zm0,0"
                                transform="translate(-229.735 -301.527)" fill="#8ea4c6" />
                            <path id="Path_507" data-name="Path 507"
                                d="M256.423,214.649a.8.8,0,0,1-.423.212v.493h4.1v-2.169a10.61,10.61,0,0,1-1.568-.648Zm0,0"
                                transform="translate(-229.735 -190.729)" fill="#8ea4c6" />
                            <path id="Path_508" data-name="Path 508"
                                d="M36.935,158.859v2.99a.821.821,0,0,1-.821.821H31.19v6.566h4.1a.821.821,0,0,1,.821.821v6.566a.821.821,0,0,1-.821.821h-9.85a.821.821,0,0,1-.821-.821v-2.462H18.057v2.462a.821.821,0,0,1-.821.821H7.387a.821.821,0,0,1-.821-.821v-6.566a.821.821,0,0,1,.821-.821h9.85a.821.821,0,0,1,.821.821v2.462h6.566v-2.462a.821.821,0,0,1,.821-.821h4.1V162.67h-4.1a.821.821,0,0,1-.821-.821V159.42l-.034-.034H18.057v2.462a.821.821,0,0,1-.821.821H7.387a.821.821,0,0,1-.821-.821v-6.566a.821.821,0,0,1,.821-.821h9.85a.821.821,0,0,1,.821.821v2.462h4.89l-.9-.9a.821.821,0,0,1,0-1.161l2.115-2.114A10.451,10.451,0,0,1,23.51,152H4.924v24.624a.821.821,0,0,1-.821.821H2.462a2.462,2.462,0,0,0,0,4.925H38.577V158.284l-.074-.074a10.61,10.61,0,0,1-1.568.648Zm0,0"
                                transform="translate(0 -136.404)" fill="#8ea4c6" />
                            <path id="Path_509" data-name="Path 509"
                                d="M3.283,118.369V88H2.462A2.463,2.463,0,0,0,0,90.462V119.19a4.088,4.088,0,0,1,2.462-.821Zm0,0"
                                transform="translate(0 -78.971)" fill="#8ea4c6" />
                            <path id="Path_510" data-name="Path 510" d="M80,336h8.208v4.925H80Zm0,0"
                                transform="translate(-71.792 -301.527)" fill="#8ea4c6" />
                            <path id="Path_511" data-name="Path 511" d="M80,192h8.208v4.925H80Zm0,0"
                                transform="translate(-71.792 -172.301)" fill="#8ea4c6" />
                            <path id="Path_512" data-name="Path 512"
                                d="M277.746,64a5.746,5.746,0,1,0,5.746,5.746A5.745,5.745,0,0,0,277.746,64Zm0,9.029a3.283,3.283,0,1,1,3.283-3.283A3.283,3.283,0,0,1,277.746,73.029Zm0,0"
                                transform="translate(-244.093 -57.434)" fill="#8ea4c6" />
                            <path id="Path_513" data-name="Path 513"
                                d="M315.283,105.642A1.642,1.642,0,1,1,313.642,104,1.642,1.642,0,0,1,315.283,105.642Zm0,0"
                                transform="translate(-279.989 -93.33)" fill="#8ea4c6" />
                            <path id="Path_514" data-name="Path 514"
                                d="M229.043,14.569a.82.82,0,0,1,.794-.616h2.786V10.67h-2.786a.82.82,0,0,1-.794-.616,8.956,8.956,0,0,0-.961-2.321.821.821,0,0,1,.127-1l1.97-1.97-2.323-2.321-1.97,1.97a.821.821,0,0,1-1,.127,8.956,8.956,0,0,0-2.321-.961.82.82,0,0,1-.615-.8V0H218.67V2.786a.82.82,0,0,1-.616.794,8.956,8.956,0,0,0-2.321.961.821.821,0,0,1-1-.127l-1.97-1.97-2.321,2.323,1.97,1.97a.821.821,0,0,1,.127,1,8.955,8.955,0,0,0-.961,2.321.82.82,0,0,1-.794.616H208v3.283h2.786a.82.82,0,0,1,.794.616,8.956,8.956,0,0,0,.961,2.321.821.821,0,0,1-.127,1l-1.97,1.97,1.485,1.482h.175v.175l.646.646h.034l1.953-1.952a.821.821,0,0,1,1-.127,8.956,8.956,0,0,0,2.321.961.82.82,0,0,1,.616.794v2.786h3.283V21.838a.82.82,0,0,1,.616-.794,8.955,8.955,0,0,0,2.321-.961.821.821,0,0,1,1,.127l1.97,1.97,2.322-2.322-1.97-1.97a.821.821,0,0,1-.127-1,8.956,8.956,0,0,0,.961-2.321Zm-8.732,5.13a7.387,7.387,0,1,1,7.387-7.387A7.387,7.387,0,0,1,220.311,19.7Zm0,0"
                                transform="translate(-186.659)" fill="#8ea4c6" />
                        </g>
                    </svg>
                    <br>
                    OKRs của tôi
                </div>
            </a>
        </li>
        <li class="x1-nav-item">
            <a href="#" class="x1-nav-link">
                <div class="x1-nav-icon">
                    <svg xmlns="http://www.w3.org/2000/svg" width="36.149" height="43" viewBox="0 0 36.149 43">
                        <g id="document" transform="translate(-49.6)">
                            <g id="Group_135" data-name="Group 135" transform="translate(49.6)">
                                <path id="Path_154" data-name="Path 154"
                                    d="M79.545,10.251a3.872,3.872,0,0,1-2.752-1.133l-.054-.054A4.078,4.078,0,0,1,75.552,6.2V0H51a1.263,1.263,0,0,0-.971.432A1.351,1.351,0,0,0,49.6,1.4V41.6a1.3,1.3,0,0,0,.378.917l.054.054A1.351,1.351,0,0,0,51,43H84.347a1.264,1.264,0,0,0,.971-.432,1.351,1.351,0,0,0,.432-.971V10.251Zm-25.2-.432H66.973a1.187,1.187,0,0,1,0,2.374H54.348a1.187,1.187,0,0,1,0-2.374Zm12.625,19.1H54.348a1.187,1.187,0,0,1,0-2.374H66.973a1.187,1.187,0,0,1,0,2.374ZM79.6,24.765H54.348a1.187,1.187,0,0,1,0-2.374H79.6a1.187,1.187,0,0,1,0,2.374Zm-26.438-5.4a1.2,1.2,0,0,1,1.187-1.187H66.973A1.2,1.2,0,0,1,68.16,19.37a1.163,1.163,0,0,1-1.187,1.187H54.348A1.2,1.2,0,0,1,53.161,19.37ZM79.6,16.4H54.348a1.187,1.187,0,0,1,0-2.374H79.6a1.187,1.187,0,0,1,0,2.374Z"
                                    transform="translate(-49.6)" fill="#8ea4c6" />
                                <path id="Path_155" data-name="Path 155"
                                    d="M259.74,18.173a1.741,1.741,0,0,0,1.133.432H265.4l-6.2-6.2v4.532a1.674,1.674,0,0,0,.486,1.187Z"
                                    transform="translate(-230.928 -10.727)" fill="#8ea4c6" />
                            </g>
                        </g>
                    </svg>
                    <br>
                    OKRs của tôi
                </div>
            </a>
        </li>
        <li class="x1-nav-item">
            <a href="#" class="x1-nav-link">
                <div class="x1-nav-icon">
                    <svg xmlns="http://www.w3.org/2000/svg" width="43.03" height="43" viewBox="0 0 43.03 43">
                        <path id="i"
                            d="M43.43,335a.907.907,0,0,1-.9-.772L39,312.4a.913.913,0,0,1,.9-1.048H81.1a.911.911,0,0,1,.9,1.05l-3.532,21.825a.907.907,0,0,1-.9.775ZM46.17,309.92v-2.87H74.9v2.87Zm30.226,0V299.884h-31.6v10.033H41.921v-16.65A1.27,1.27,0,0,1,43.191,292H53.1a1.275,1.275,0,0,1,1.088.616l1.786,2.968H78a1.269,1.269,0,0,1,1.269,1.267v13.066ZM46.89,306.33v-2.15H74.18v2.15Zm.71-2.86v-2.15H73.46v2.15Z"
                            transform="translate(-38.985 -292)" fill="#8ea4c6" />
                    </svg>
                    <br>
                    OKRs công ty
                </div>
            </a>
        </li>
        <li class="x1-nav-item">
            <a href="#" class="x1-nav-link">
                <div class="x1-nav-icon">
                    <svg xmlns="http://www.w3.org/2000/svg" width="40" height="47.577" viewBox="0 0 40 47.577">
                        <g id="Group_133" data-name="Group 133" transform="translate(-60.839 -545)">
                            <path id="Path_148" data-name="Path 148"
                                d="M223.179,210.238a12.98,12.98,0,0,0-7.118-11.558,17.652,17.652,0,0,1-17.38,17.38,12.945,12.945,0,0,0,18.143,5.319l6.3,1.743-1.743-6.3a12.894,12.894,0,0,0,1.8-6.585Zm0,0"
                                transform="translate(-122.34 369.398)" fill="#8ea4c6" />
                            <g id="Group_132" data-name="Group 132">
                                <path id="Path_149" data-name="Path 149"
                                    d="M30.573,15.286A15.286,15.286,0,1,0,2.12,23.056L.056,30.516l7.46-2.063A15.289,15.289,0,0,0,30.573,15.286ZM12.941,11.729H10.595a4.691,4.691,0,1,1,7.857,3.462l-1.993,1.824v1.829H14.114V15.982l2.755-2.522a2.322,2.322,0,0,0,.764-1.732,2.346,2.346,0,0,0-4.691,0Zm1.173,9.461h2.346v2.346H14.114Zm0,0"
                                    transform="translate(60.839 552.577)" fill="#8ea4c6" />
                                <ellipse id="Ellipse_34" data-name="Ellipse 34" cx="12" cy="12.5" rx="12" ry="12.5"
                                    transform="translate(65 557)" fill="#8ea4c6" />
                            </g>
                            <text id="_..." data-name="..." transform="translate(67 570)" fill="#fff" font-size="25"
                                font-family="Lato-Regular, Lato">
                                <tspan x="0" y="0">...</tspan>
                            </text>
                        </g>
                    </svg>
                    <br>
                    CFRs
                </div>
            </a>
        </li>
        <li class="x1-nav-item">
            <a href="#" class="x1-nav-link">
                <div class="x1-nav-icon">
                    <svg id="_02-shop" data-name="02-shop" xmlns="http://www.w3.org/2000/svg" width="40" height="40"
                        viewBox="0 0 40 40">
                        <g id="Glyph" transform="translate(0 0)">
                            <path id="Path_143" data-name="Path 143"
                                d="M39.993,32H0v1.7a3.369,3.369,0,0,0,3.333,3.4h5a3.369,3.369,0,0,0,3.333-3.4A3.369,3.369,0,0,0,15,37.1H25a3.369,3.369,0,0,0,3.333-3.4,3.369,3.369,0,0,0,3.333,3.4h5A3.369,3.369,0,0,0,40,33.7V32Z"
                                transform="translate(0 -18.706)" fill="#8ea4c6" />
                            <path id="Path_144" data-name="Path 144"
                                d="M78.158,11.91,75.108,1.234A1.7,1.7,0,0,0,73.472,0H65.679l2.382,11.91Z"
                                transform="translate(-38.576 0)" fill="#8ea4c6" />
                            <path id="Path_145" data-name="Path 145"
                                d="M13.462,0H5.669A1.7,1.7,0,0,0,4.033,1.234L.983,11.91h10.1Z"
                                transform="translate(-0.565 0)" fill="#8ea4c6" />
                            <path id="Path_146" data-name="Path 146" d="M43.361,0h-8.1L32.879,11.91H45.743Z"
                                transform="translate(-19.311 0)" fill="#8ea4c6" />
                            <path id="Path_147" data-name="Path 147"
                                d="M33.943,46.24a4.909,4.909,0,0,1-3.327-1.3,4.909,4.909,0,0,1-3.327,1.3H17.308a4.909,4.909,0,0,1-3.327-1.3,4.909,4.909,0,0,1-3.327,1.3H5.664A4.859,4.859,0,0,1,4,45.942V64.956a1.683,1.683,0,0,0,1.664,1.7H8.991V51.344a1.683,1.683,0,0,1,1.664-1.7h8.318a1.683,1.683,0,0,1,1.664,1.7V66.657h18.3a1.683,1.683,0,0,0,1.664-1.7V45.942a4.859,4.859,0,0,1-1.664.3Zm1.664,10.209a1.683,1.683,0,0,1-1.664,1.7H25.626a1.683,1.683,0,0,1-1.664-1.7v-5.1a1.683,1.683,0,0,1,1.664-1.7h8.318a1.683,1.683,0,0,1,1.664,1.7Z"
                                transform="translate(-2.299 -26.657)" fill="#8ea4c6" />
                        </g>
                    </svg>
                    <br>
                    Store
                </div>
            </a>
        </li>
        <li class="x1-nav-item" style="position: absolute; width: 100%; bottom: 0;">
            <a href="#" class="x1-nav-link">
                <div class="x1-nav-icon">
                    <svg xmlns="http://www.w3.org/2000/svg" width="43.03" height="43.032" viewBox="0 0 43.03 43.032">
                        <path id="messenger" d="M0,19.922A19.37,19.37,0,0,0,8.016,35.435v7.6l7.326-4.02a23.164,23.164,0,0,0,6.171.834c11.882,0,21.516-8.918,21.516-19.922S33.4,0,21.516,0,0,8.918,0,19.922Zm19.246-5.58,5.612,5.843,10.555-5.843L23.651,26.825l-5.478-5.842L7.482,26.827Z" fill="#8ea4c6"/>
                      </svg>                      
                </div>
            </a>
        </li>
    </ul>
</nav>
        <div class="w-100 position-relative">
            <div class="p-5 w-100">
                <div class="text-z-c9 mb-3">
                    Cài đặt tài khoản công ty
                </div>
                <div class="container-z-c6 container-z-c6-border p-4" style="height: 497px; overflow-y: scroll;">
                        <div class="form-group row">
                            <label for="cycle" class="m-auto col-2">
                                Chu kỳ
                            </label>
                            <div class="col-10">
                                <div class="container-z-c12">
                                    <div class="select-z-c1">
                                        <select name="search" id="search119" class="form-control select2">
                                            <option value="AL">Nam</option>
                                        </select>
                                        <div class="select-z-c1-icon">
                                            <i class="fas fa-chevron-down"></i>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="superiorOKRs" class="m-auto col-2">
                                OKRs cấp trên
                            </label>
                            <div class="col-10">
                                <div class="container-z-c14">
                                    <div class="select-z-c1">
                                        <select name="search" id="search112" class="form-control select2">
                                            <option value="AL">Nam</option>
                                        </select>
                                        <div class="select-z-c1-icon">
                                            <i class="fas fa-chevron-down"></i>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="objective" class="m-auto col-2">
                              <div class="d-inline-block mr-1">Objective của bạn</div>
<div class="d-inline-block question-tooltip" style="cursor: pointer;">
                                  <svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="0 0 15 15">
                                  <g id="Group_1307" data-name="Group 1307" transform="translate(-884 -748)">
                                    <g id="Ellipse_176" data-name="Ellipse 176" transform="translate(884 748)" fill="#fff" stroke="#000" stroke-width="1">
                                      <circle cx="7.5" cy="7.5" r="7.5" stroke="none"></circle>
                                      <circle cx="7.5" cy="7.5" r="7" fill="none"></circle>
                                    </g>
                                    <text id="_" data-name="?" transform="translate(889 760)" fill="#000" font-size="11" font-family="Lato-Black, Lato" font-weight="800"><tspan x="0" y="0">?</tspan></text>
                                  </g>
                                </svg>
                                <div class="tooltip-c1">
                                    <div class="tooltip-c1__header">
                                        <div class="tooltip-c1__title">
                                            Nội dung Check-in buổi trước
                                        </div>
                                    </div>
                                    <div class="tooltip-c1__body">
                                        Đã họp để chốt các chỉ số lấy ra gửi báo cáo
                                    </div>
                                </div>
                                </div>
                            </label>
                            <div class="col-10">
                                <div class="container-z-c14">
                                    <input name="objective" id="objective" type="text" class="form-control input-z-c2"
                                        placeholder="Donec dignissim enim at purus vulputate ultrices">
                                </div>
                            </div>
                        </div>
                        <div class="form-group row mb-0">
                            <div class="col-2"></div>
                            <div class="col-10 c1-box c1-add-kr-print">
                                <div class="c1-box-body">
                                    <div class="c1-box-body-remove">x</div>
                                    <div class="row">
                                        <div class="col-12">
                                            <label for="" class="text-z-c8"><div class="d-inline-block mr-1">Key result 1



                                </div>
                                <div class="d-inline-block question-tooltip" style="cursor: pointer;">
                                  <svg xmlns="http://www.w3.org/2000/svg" width="15" height="15" viewBox="0 0 15 15">
                                  <g id="Group_1307" data-name="Group 1307" transform="translate(-884 -748)">
                                    <g id="Ellipse_176" data-name="Ellipse 176" transform="translate(884 748)" fill="#fff" stroke="#4b70ff" stroke-width="1">
                                      <circle cx="7.5" cy="7.5" r="7.5" stroke="none"/>
                                      <circle cx="7.5" cy="7.5" r="7" fill="none"/>
                                    </g>
                                    <text id="_" data-name="?" transform="translate(889 760)" fill="#4b70ff" font-size="11" font-family="Lato-Black, Lato" font-weight="800"><tspan x="0" y="0">?</tspan></text>
                                  </g>
                                </svg>
                                <div class="tooltip-c1">
                                    <div class="tooltip-c1__header">
                                        <div class="tooltip-c1__title">
                                            Nội dung Check-in buổi trước
                                        </div>
                                    </div>
                                    <div class="tooltip-c1__body">
                                        Đã họp để chốt các chỉ số lấy ra gửi báo cáo
                                    </div>
                                </div>
                                </div>

                                            </label>
                                        </div>
                                        <div class="col-6 mb-3">
                                            <input name="kr1" id="kr1" type="text" class="form-control input-z-c2"
                                                placeholder="Nhập nội dung Key result">
                                        </div>
                                        <div class="col-3 d-flex mb-3">
                                            <label for="target" class="mb-0 mr-3 my-auto" style="min-width: 70px">Mục
                                                tiêu</label>
                                            <div style="width: calc(100% - 70px);">
                                                <input name="target1" id="target1" type="text"
                                                    class="form-control input-z-c2 m-0" placeholder="000">
                                            </div>
                                        </div>
                                        <div class="col-3 mb-3">
                                            <div class="select-z-c1">
                                                <select name="search" id="search113" class="form-control select2">
                                                    <option value="AL">Nam</option>
                                                </select>
                                                <div class="select-z-c1-icon">
                                                    <i class="fas fa-chevron-down"></i>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-6 mb-3">
                                            <label for="">Link kế hoạch</label>
                                            <input name="linkPlan1" id="linkPlan1" type="text"
                                                class="form-control input-z-c2" />
                                        </div>
                                        <div class="col-6 mb-3">
                                            <label for="">Link kết quả</label>
                                            <input name="linkResult1" id="linkResult1" type="text"
                                                class="form-control input-z-c2" />
                                        </div>
                                        <div class="col-12">
                                            <label for="">Kết quả chính liên quan (cấp trên)</label>
                                            <div class="select-z-c1">
                                                <select name="search" id="search113" class="form-control select2" multiple="multiple">
                                                    <option value="AL">Nam</option>
                                                </select>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row mb-3">
                            <div class="col-2"></div>
                            <div class="col-10">
                                <div class="container-z-c11 c1-add-kr">
                                    <i class="fas fa-plus-circle pr-2" aria-hidden="true"></i>
                                    <div>Thêm Key Result</div>
                                </div>

                            </div>
                        </div>
                        <div class="form-group row mb-0">
                            <label for="interCross" class="m-auto col-2">
                                OKRs liên kết chéo
                            </label>
                            <div class="col-5 c1-add-inter-cross-print">
                                <!-- <input name="interCross1" id="interCross1" type="text" class="form-control c2-input c-ic"
                            placeholder="Tìm OKRs liên kết chéo" /> -->
                                <div class="select-z-c1">
                                    <select name="search" id="search111" class="form-control select2">
                                        <option value="AL">Nam</option>
                                    </select>
                                    <div class="select-z-c1-icon">
                                        <i class="fas fa-chevron-down"></i>
                                    </div>
                                </div>

                            </div>
                            <div class="col-5 d-flex">
                                <div class="container-z-c11 my-auto">
                                    <i class="fas fa-plus-circle pr-2" aria-hidden="true"></i>
                                    <div>Thêm OKRs liên kết chéo</div>
                                </div>
                                <!-- <div class="c1-add" style="height: 40px;line-height: 40px;">
                            <div class="c1-add-body c1-add-inter-cross">
                                <img src="imgs/add.85c16ab211449f45f30adeedc589d04c.svg" alt="" srcset=""
                                    class="mr-2">
                                <div class="c1-add-title">Thêm OKRs liên kết chéo</div>
                            </div>
                        </div> -->
                            </div>
                        </div>
  
                </div>
            </div>
            <div class="text-center" style="position: sticky;bottom: 42px;width: 100%;">
                <button class="btn btn-z-c5 btn-z-c5-secondary mr-3">
                    <div class="btn-z-c5-container">
                        <!-- <i class="fas fa-chevron-left btn-z-c5-icon btn-z-c5-icon-left"></i> -->
                        <div class="btn-z-c5-title">
                            Cancel
                        </div>
                    </div>
                </button>
                <button class="btn btn-z-c5 btn-z-c5-primary">
                    <div class="btn-z-c5-container">
                        <div class="btn-z-c5-title">
                            Hoàn thành
                        </div>
                        <!-- <i class="fas fa-chevron-right btn-z-c5-icon btn-z-c5-icon-right"></i> -->
                    </div>
                </button>
            </div>
            <footer class="footer-z-c1">
    <div class="border-top d-inline-block py-2 px-5">
        OKR thần thánh - Hệ thống quản trị mục tiêu hàng đầu Việt Nam được phát triển bởi mOmtech
    </div>
</footer>
        </div>

    </div>
    <script type="text/javascript" src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"></script>
<script type="text/javascript" src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<script>
  window.addEventListener("load", function () {
    const loader = document.querySelector(".loader");
    loader.className += " hidden";
  });
  $(".header-z-c1-name").on({
    // click: function () {
    //     $(".header-z-c1-name-menu").css('visibility', 'visible');
    // },
    mouseenter: function () {
      // $(this).addClass("inside");
      $(".header-z-c1-name-menu").css('visibility', 'visible');
    },
    mouseleave: function () {
      // $(this).removeClass("inside");
      $(".header-z-c1-name-menu").css('visibility', 'hidden');
    }
  });
  $(".header-z-c1-name-menu").on({

    mouseenter: function () {
      $(".header-z-c1-name-menu").css('visibility', 'visible');
    },
    mouseleave: function () {
      $(".header-z-c1-name-menu").css('visibility', 'hidden');
    }
  });
</script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.12/js/select2.full.min.js">
    </script>
    <script type="text/javascript"
        src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.1/jquery.validate.min.js"></script>
    <script type="text/javascript">
        if ($(".select2").length) {
            $(".select2").select2(
                {
                closeOnSelect: false
                }
            );
        }
        if ($(".c1-add-kr").length) {
            var i = 2;
            $(".c1-add-kr").on("click", function () {
                $(".c1-add-kr-print").append(
                    '<div class="c1-box-body"><div class="c1-box-body-remove">x</div><div class="row"><div class="col-12"><label for="" class="c-text">Key result ' +
                    i + '</label></div><div class="col-6"><input name="kr' + i + '" id="kr' + i +
                    '" type="text" class="form-control c-kr c2-input" placeholder="Nhập nội dung Key result" /></div><div class="col-3 d-flex mb-3"><label for="target"class="mb-0 mr-3 c9-text">Mục tiêu</label><div style="width: calc(100% - 70px);"><input name="target' +
                    i + '" id="target' + i +
                    '" type="text" class="form-control c1-input c-kr c1-input-white m-0" placeholder="000"></div></div><div class="col-3"><div class="c7-select"><select name="unit' +
                    i + '" id="unit' + i +
                    '" class="form-control c-kr select2"><option value="AL">Quý 3/2020</option><option value="AL">Quý 3/2020</option><option value="AL">Quý 3/2020</option><option value="AL">Quý 3/2020</option><option value="AL">Quý 3/2020</option><option value="AL">Quý 3/2020</option><option value="AL">Quý 3/2020</option><option value="AL">Quý 3/2020</option></select><div class="c7-select-icon"><img src="imgs/arrow-down.1dde3021c1225b92398ff8fb72328d3c.svg" alt="" srcset="" class="c7-select-icon-img" /></div></div></div><div class="col-6 mb-3"><label for="">Link kế hoạch</label><input name="linkPlan' +
                    i + '" id="linkPlan' + i +
                    '" type="text" class="form-control c-kr c2-input" /></div><div class="col-6 mb-3"><label for="">Link kết quả</label><input name="linkResult' +
                    i + '" id="linkResult' + i +
                    '" type="text" class="form-control c-kr c2-input" /></div><div class="col-12"><label for="">Kết quả chính liên quan (cấp trên)</label><div class="select-z-c1"><select name="search" id="search113'+i+'" class="form-control select2" multiple="multiple"><option value="AL">Nam</option></select></div></div></div></div>'
                );
                i += 1;
                $(".select2").select2();
                $(".c1-box-body-remove").on("click", function () {
                    this.closest(".c1-box-body").remove();
                });
            });
        }
        if ($(".c1-add-inter-cross").length) {
            var n = 2;
            $(".c1-add-inter-cross").on("click", function () {
                $(".c1-add-inter-cross-print").append(
                    '<div class="c7-select mb-3 c7-select-not-arrow"><select name="unit' + n +
                    '" id="unit' + n +
                    '" class="form-control c-kr select2"><option value="AL">Quý 3/2020</option></select><div class="c7-select-remove">x</div></div>'
                );

                n += 1;
                $(".select2").select2();
                $(".c7-select-remove").on("click", function () {
                    this.closest(".c7-select").remove();
                });
            });
        }
        $(".c1-box-body-remove").on("click", function () {
            this.closest(".c1-box-body").remove();
        });
        $(".c7-select-remove").on("click", function () {
            this.closest(".c7-select").remove();
        });
        if ($("#createOKRs").length) {
            $("#createOKRs").validate({
                errorPlacement: function (error, element) {
                    if (element.hasClass("select2")) {
                        error.insertAfter(element.next("span"));
                    } else {
                        error.insertAfter(element);
                    }
                },
                rules: {
                    cycle: "required",
                    objective: "required",
                    superiorOKRs: "required",

                },
                messages: {
                    cycle: "Nhập chu kỳ",
                    objective: "Nhập đối tượng",
                    superiorOKRs: "Nhập OKRs cấp trên",
                },
            });
        }
        $.validator.addMethod("cRequired", $.validator.methods.required,
            "Nhập giá trị");
        $.validator.addClassRules("c-kr", {
            cRequired: true,
        });

        $.validator.addMethod("cRequired1", $.validator.methods.required,
            "Nhập liên kết chéo");
        $.validator.addClassRules("c-ic", {
            cRequired1: true,
        });
    </script>
<script type="text/javascript" src="main.bundle.js"></script><script type="text/javascript" src="vendor.bundle.js"></script></body>

</html>